    <style amp-custom>
        :root {
            --blue: #007bff;
            --indigo: #6610f2;
            --purple: #6f42c1;
            --pink: #e83e8c;
            --red: #dc3545;
            --orange: #fd7e14;
            --yellow: #ffc107;
            --green: #28a745;
            --teal: #20c997;
            --cyan: #17a2b8;
            --white: #fff;
            --gray: #6c757d;
            --gray-dark: #343a40;
            --primary: #007bff;
            --secondary: #6c757d;
            --success: #28a745;
            --info: #17a2b8;
            --warning: #ffc107;
            --danger: #dc3545;
            --light: #f8f9fa;
            --dark: #343a40;
            --breakpoint-xs: 0;
            --breakpoint-sm: 576px;
            --breakpoint-md: 768px;
            --breakpoint-lg: 992px;
            --breakpoint-xl: 1200px;
            --font-family-sans-serif: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
            --font-family-monospace: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace
        }

        @font-face {
            font-family: 'Advanced Dot Digital-7';
            font-style: normal;
            font-weight: 400;
            src: local('Advanced Dot Digital-7'), url('https://fonts.cdnfonts.com/s/26574/advanced_dot_digital-7.woff') format('woff');
        }

        *,
        :after,
        :before {
            box-sizing: border-box
        }

        html {
            font-family: sans-serif;
            line-height: 1.15;
            text-size-adjust: 100%;
            -webkit-tap-highlight-color: transparent
        }

        nav {
            display: block
        }

        body {
            margin: 0;
            font-family: -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, Noto Sans, sans-serif, Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol, Noto Color Emoji;
            font-size: 1rem;
            font-weight: 400;
            line-height: 1.5;
            color: #212529;
            text-align: left;
            background-color: #fff
        }

        :root:not(#a):not(#a):not(#a) .a:focus:not(:focus-visible) {
            outline: 0
        }

        hr {
            box-sizing: content-box;
            height: 0;
            overflow: visible
        }

        h1,
        h4 {
            margin-top: 0;
            margin-bottom: .5rem
        }

        p,
        ul {
            margin-top: 0;
            margin-bottom: 1rem
        }

        a {
            color: #d4c5b1;
            text-decoration: none;
            background-color: transparent
        }

        a:hover {
            color: #0056b3;
            text-decoration: underline
        }

        amp-img {
            vertical-align: middle;
            border-style: none
        }

        button {
            border-radius: 0
        }

        button:focus {
            outline: 5px auto -webkit-focus-ring-color
        }

        button {
            margin: 0;
            font-family: inherit;
            font-size: inherit;
            line-height: inherit;
            overflow: visible;
            text-transform: none
        }

        .b,
        button {
            appearance: button
        }

        .c:not(:disabled),
        button:not(:disabled) {
            cursor: pointer
        }

        fieldset {
            padding: 0;
            border: 0
        }

        legend {
            display: block;
            width: 100%;
            max-width: 100%;
            padding: 0;
            margin-bottom: .5rem;
            font-size: 1.5rem;
            line-height: inherit;
            color: inherit;
            white-space: normal
        }

        ::-webkit-file-upload-button {
            font: inherit;
            appearance: button
        }

        .d,
        .e,
        .f,
        h1,
        h4 {
            margin-bottom: 1.5rem;
            font-weight: 500;
            line-height: 1.2
        }

        h1 {
            font-size: 2.1rem
        }

        .d {
            font-size: 1.7rem;
            color: #ffefdf
        }

        .e,
        h4 {
            font-size: 1.5rem
        }

        .f {
            font-size: 1rem
        }

        hr {
            margin-top: 1rem;
            margin-bottom: 1rem;
            border-width: 0;
            border-style: none;
            border-color: initial;
            border-image: initial;
            border-top: 1px solid rgba(0, 0, 0, .1)
        }

        .g {
            font-size: 80%;
            font-weight: 400
        }

        .h,
        .i {
            max-width: 100%;
            height: auto
        }

        .i {
            padding: .25rem;
            background-color: #fff;
            border: 1px solid #dee2e6;
            border-radius: .25rem
        }

        .j {
            width: 100%;
            padding-right: 15px;
            padding-left: 15px;
            margin-right: auto;
            margin-left: auto
        }

        .k {
            display: flex;
            flex-wrap: wrap;
            margin-right: -15px;
            margin-left: -15px
        }

        .l {
            margin-right: 0;
            margin-left: 0
        }

        .l>.m {
            padding-right: 0;
            padding-left: 0
        }

        .m,
        .n,
        .o {
            position: relative;
            width: 100%;
            padding-right: 15px;
            padding-left: 15px
        }

        .m {
            flex-basis: 0px;
            flex-grow: 1;
            max-width: 100%
        }

        .n {
            flex: 0 0 25%;
            max-width: 16.65%
        }

        .o {
            flex: 0 0 25%;
            max-width: 25%
        }

        .on {
            flex: 0 0 25%;
            max-width: 25%
        }

        .om {
            flex: 0 0 50%;
            max-width: 50%
        }

        .no {
            flex: 0 0 20%;
            max-width: 20%
        }

        .p {
            display: inline-block;
            font-weight: 400;
            color: #212529;
            text-align: center;
            vertical-align: middle;
            user-select: none;
            background-color: transparent;
            border: 1px solid transparent;
            padding: .375rem .75rem;
            font-size: 1rem;
            line-height: 1.5;
            border-radius: .25rem;
            transition: color .15s ease-in-out 0s, background-color .15s ease-in-out 0s, border-color .15s ease-in-out 0s, box-shadow .15s ease-in-out 0s;
            transition: none 0s ease 0s
        }

        .p:hover {
            color: #212529;
            text-decoration: none
        }

        .p:focus {
            outline: 0;
            box-shadow: 0 0 0 .2rem rgba(0, 123, 255, .25)
        }

        .p:not(:disabled):not(.q) {
            cursor: pointer
        }

        .r {
            padding: .5rem 1rem;
            font-size: 1.25rem;
            line-height: 1.5;
            border-radius: .3rem
        }

        .s {
            display: block;
            width: 100%
        }

        .t {
            position: relative
        }

        .u {
            white-space: nowrap
        }

        .u:after {
            border-bottom-width: 0;
            border-top-width: .3em;
            border-top-style: solid;
            border-top-color: initial;
            border-right: .3em solid transparent;
            border-bottom-style: none;
            border-bottom-color: initial;
            border-left: .3em solid transparent
        }

        .t .u:after,
        .u:after {
            display: inline-block;
            margin-left: .255em;
            vertical-align: .255em;
            content: ""
        }

        .t .u:after {
            border-bottom-width: .3em;
            border-top-width: 0;
            border-top-style: none;
            border-top-color: initial;
            border-right: .3em solid transparent;
            border-bottom-style: solid;
            border-bottom-color: initial;
            border-left: .3em solid transparent
        }

        .v {
            display: block;
            padding: .5rem 1rem
        }

        .v:focus,
        .v:hover {
            text-decoration: none
        }

        .w .x {
            flex-basis: 0px;
            flex-grow: 1;
            text-align: center
        }

        .y {
            position: relative;
            display: flex;
            flex-wrap: wrap;
            align-items: center;
            justify-content: space-between;
            padding: 0.2rem 1rem
        }

        .z {
            display: inline-block;
            padding-top: .3125rem;
            padding-bottom: .3125rem;
            font-size: 1.25rem;
            line-height: inherit;
            white-space: nowrap
        }

        .z:focus,
        .z:hover {
            text-decoration: none
        }

        .ab {
            display: flex;
            flex-direction: column;
            padding-left: 0;
            margin-bottom: 0;
            list-style: none
        }

        .ab .v {
            padding-right: 0;
            padding-left: 0
        }

        .bb {
            padding: .5rem .75rem;
            font-size: 1rem;
            line-height: 1;
            border: 1px solid transparent;
            border-radius: .25rem;
            text-shadow: 0 0 10px rgb(0 0 0 / 50%);
            background-color: transparent;
            background-image: linear-gradient(180deg, #ff9914 0, #ca4903 100%)
        }

        .bb:focus,
        .bb:hover {
            text-decoration: none
        }

        .cb {
            display: inline-block;
            width: 1.5em;
            height: 1.5em;
            vertical-align: middle;
            content: "";
            background: 50%/100% 100% no-repeat
        }

        .db {
            flex-flow: row nowrap;
            justify-content: flex-start
        }

        .db .ab {
            flex-direction: row
        }

        .db .ab .v {
            padding-right: .5rem;
            padding-left: .5rem
        }

        .eb .z,
        .eb .z:focus,
        .eb .z:hover {
            color: #fff
        }

        .eb .bb {
            color: hsl(0deg 0% 100%);
            border-color: hsla(0, 0%, 100%, .1)
        }

        .eb .cb {
            background-image: url("data:image/svg xml;charset=utf-8,<svg xmlns='https://www.w3.org/2000/svg' width='30' height='30'><path stroke='rgba(255, 255, 255, 0.5)' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/></svg>")
        }

        .fb {
            position: relative;
            display: flex;
            flex-direction: column;
            min-width: 0;
            overflow-wrap: break-word;
            background-color: #fff;
            background-clip: border-box;
            border: 1px solid rgba(0, 0, 0, .125);
            border-radius: 3.25rem
        }

        .gb {
            flex: 1 1 auto;
            min-height: 1px;
            padding: 1.25rem
        }

        .hb {
            padding: .75rem 1.25rem;
            margin-bottom: 0;
            background-color: rgba(0, 0, 0, .03);
            border-bottom: 1px solid rgba(0, 0, 0, .125)
        }

        .hb:first-child {
            border-radius: calc(.25rem - 1px) calc(.25rem - 1px) 0 0
        }

        .ib {
            padding: .75rem 1.25rem;
            background-color: rgba(0, 0, 0, .03);
            border-top: 1px solid rgba(0, 0, 0, .125)
        }

        .ib:last-child {
            border-radius: 0 0 calc(.25rem - 1px) calc(.25rem - 1px)
        }

        .jb {
            position: relative
        }

        .jb.kb {
            touch-action: pan-y
        }

        .lb {
            padding-top: 15px;
            position: relative;
            width: 100%;
            overflow: hidden
        }

        .lb:after {
            display: block;
            clear: both;
            content: ""
        }

        .mb {
            position: relative;
            display: none;
            float: left;
            width: 100%;
            margin-right: -100%;
            backface-visibility: hidden;
            transition: transform .6s ease-in-out 0s;
            transition: none 0s ease 0s
        }

        .mb.nb {
            display: block
        }

        :root:not(#a):not(#a):not(#a) .ob {
            background-color: #28a745
        }

        :root:not(#a):not(#a):not(#a) .qb {
            background-color: #20d94b
        }

        :root:not(#a):not(#a):not(#a) .rb {
            background-color: transparent
        }

        :root:not(#a):not(#a):not(#a) .sb {
            border-color: #5c4a2a;
            border-top: 4px solid #fea70e;
            border-bottom: 2px solid #91713b
        }

        :root:not(#a):not(#a):not(#a) .tb {
            border-radius: .25rem;
            padding: 10px 0
        }

        :root:not(#a):not(#a):not(#a) .ub {
            border-radius: 0
        }

        :root:not(#a):not(#a):not(#a) .vb {
            display: block
        }

        :root:not(#a):not(#a):not(#a) .wb {
            display: flex
        }

        :root:not(#a):not(#a):not(#a) .xb {
            flex-direction: column
        }

        :root:not(#a):not(#a):not(#a) .yb {
            justify-content: center
        }

        :root:not(#a):not(#a):not(#a) .zb {
            justify-content: space-between
        }

        :root:not(#a):not(#a):not(#a) .ac {
            align-items: center
        }

        :root:not(#a):not(#a):not(#a) .bc {
            overflow: hidden
        }

        :root:not(#a):not(#a):not(#a) .cc {
            position: relative
        }

        :root:not(#a):not(#a):not(#a) .dc {
            position: absolute
        }

        .ec {
            top: 0
        }

        .ec,
        .fc {
            position: fixed;
            right: 0;
            left: 0;
            z-index: 1030
        }

        .fc {
            bottom: 0
        }

        :root:not(#a):not(#a):not(#a) .gc {
            width: 50%
        }

        :root:not(#a):not(#a):not(#a) .hc {
            width: 100%
        }

        :root:not(#a):not(#a):not(#a) .ic {
            height: auto
        }

        :root:not(#a):not(#a):not(#a) .jc {
            margin: 0
        }

        :root:not(#a):not(#a):not(#a) .kc {
            margin-top: 0
        }

        :root:not(#a):not(#a):not(#a) .lc {
            margin-top: .25rem
        }

        :root:not(#a):not(#a):not(#a) .mc {
            margin-right: .25rem
        }

        :root:not(#a):not(#a):not(#a) .lc,
        :root:not(#a):not(#a):not(#a) .nc {
            margin-bottom: .25rem
        }

        :root:not(#a):not(#a):not(#a) .oc,
        :root:not(#a):not(#a):not(#a) .pc {
            margin-top: .5rem
        }

        :root:not(#a):not(#a):not(#a) .qc {
            margin-right: .5rem
        }

        :root:not(#a):not(#a):not(#a) .pc,
        :root:not(#a):not(#a):not(#a) .rc {
            margin-bottom: .5rem
        }

        :root:not(#a):not(#a):not(#a) .sc {
            margin-bottom: 1rem
        }

        :root:not(#a):not(#a):not(#a) .tc {
            padding: 0
        }

        :root:not(#a):not(#a):not(#a) .uc {
            padding-top: 0
        }

        :root:not(#a):not(#a):not(#a) .vc {
            padding-right: 0;
            padding-left: 0
        }

        :root:not(#a):not(#a):not(#a) .wc {
            padding: .25rem
        }

        :root:not(#a):not(#a):not(#a) .xc {
            padding-top: .25rem;
            padding-bottom: .25rem
        }

        :root:not(#a):not(#a):not(#a) .yc {
            padding: .5rem
        }

        :root:not(#a):not(#a):not(#a) .zc {
            padding-top: .5rem
        }

        :root:not(#a):not(#a):not(#a) .bd {
            padding-right: .5rem
        }

        :root:not(#a):not(#a):not(#a) .cd,
        :root:not(#a):not(#a):not(#a) .zc {
            padding-bottom: .5rem
        }

        :root:not(#a):not(#a):not(#a) .bd {
            padding-left: .5rem
        }

        :root:not(#a):not(#a):not(#a) .dd {
            padding: 1rem .5rem
        }

        :root:not(#a):not(#a):not(#a) .ed {
            padding-right: 1rem;
            padding-left: 1rem
        }

        :root:not(#a):not(#a):not(#a) .fd {
            margin-right: -.25rem;
            margin-left: -.25rem
        }

        :root:not(#a):not(#a):not(#a) .gd {
            margin-right: -.5rem;
            margin-left: -.5rem
        }

        :root:not(#a):not(#a):not(#a) .hd {
            margin-right: auto;
            margin-left: auto
        }

        .id {
            overflow: hidden;
            text-overflow: ellipsis;
            white-space: nowrap
        }

        :root:not(#a):not(#a):not(#a) .jd {
            text-align: center
        }

        :root:not(#a):not(#a):not(#a) .kd {
            font-weight: 700
        }

        :root:not(#a):not(#a):not(#a) .ld {
            color: #007bff
        }

        :root:not(#a):not(#a):not(#a) .md {
            color: #28a745
        }

        :root:not(#a):not(#a):not(#a) .nd {
            color: #fec882
        }

        :root:not(#a):not(#a):not(#a) .od {
            color: #c6a054
        }

        :root:not(#a):not(#a):not(#a) .pd {
            text-decoration: none
        }

        .kd {
            text-align: left;
        }

        .qd,
        .rd {
            -webkit-font-smoothing: antialiased;
            display: inline-block;
            font-style: normal;
            font-variant: normal;
            text-rendering: auto;
            line-height: 1
        }

        .sd {
            font-size: 2em
        }

        .td {
            font-size: 3em
        }

        .ud:before {
            content: ""
        }

        .vd:before {
            content: ""
        }

        .wd:before {
            content: ""
        }

        .xd:before {
            content: ""
        }

        .yd:before {
            content: ""
        }

        .zd:before {
            content: ""
        }

        .ae:before {
            content: ""
        }

        .be:before {
            content: "\f590"
        }

        .footer-links {
            padding: 0;
            list-style: none;
            font-size: 1rem;
            margin-bottom: 1.5rem
        }

        .footer-links>li {
            display: inline-block
        }

        .footer-links>li>a {
            cursor: pointer;
            display: block;
            color: #94897a;
            padding-right: 10px;
            line-height: 15px;
            text-decoration: none
        }

        .footer-links>li+li>a {
            padding-left: 10px;
            border-left: 1px solid #7a7a7a
        }

        .footer-links>li+li>a {}

        .footer-links>li>a:hover {
            color: #fec882
        }

        @media only screen and (max-width:660px) {
            .n {
                max-width: 25%
            }
            .o {
                flex: 0 0 33.33%;
                max-width: 33.33%
            }
            .fb {
                border-radius: 2.25rem
            }
            .logo {
                width: 174px;
                height: 38px
            }
            h1 {
                font-size: 1.5rem
            }
            .footer-links {
                font-size: .8rem
            }
        }
        .main-title {
        display: flex;
        justify-content: space-around;
        padding: .75rem;
        }

        .main-title img {
            width: 2.5rem;
            height: 2.5rem;
        }

        .main-title .gamesbox div {
            display: flex;
            flex-direction: column;
            justify-content: center;
            align-items: center;
            font-weight: 600;
            text-align: center;
            font-size: .75rem;
            margin: 5px;
        }
        .main-title .gamesbox {
            display: inline-block;
        }
        .gamesbox {
            display: inline-block;
            width: 40%;
            height: auto;
            flex-direction: column;
            justify-content: center;
            align-items: center;
            text-align: center;
            font-size: .75rem;
            margin: 5px;
        }

        @font-face {
            font-family: Font Awesome\ 5 Free;
            font-style: normal;
            font-weight: 400;
            font-display: auto;
            src: url(/assets/fonts/38b05dab.eot) format("embedded-opentype"), url(/assets/fonts/fa-brands-400.woff2) format("woff2"), url(/assets/fonts/82875b3e.woff) format("woff"), url(/assets/fonts/2833f486.ttf) format("truetype"), url(/assets/fonts/ab32d5ac.svg) format("svg")
        }

        @font-face {
            font-family: Font Awesome\ 5 Free;
            font-style: normal;
            font-weight: 900;
            font-display: auto;
            src: url(/assets/fonts/acee4f1e.eot) format("embedded-opentype"), url(/assets/fonts/07bed153.woff2) format("woff2"), url(/assets/fonts/0f6fcbf4.woff) format("woff"), url(/assets/fonts/b7f728ec.ttf) format("truetype"), url(/assets/fonts/c3b7af3b.svg) format("svg")
        }

        .rd {
            font-family: Font Awesome\ 5 Free
        }

        @font-face {
            font-family: Games Icon;
            font-style: normal;
            font-weight: 900;
            font-display: auto;
            src: url(/assets/fonts/f4966828.eot) format("embedded-opentype"), url(/assets/fonts/75c41c48.woff) format("woff"), url(/assets/fonts/cfac6de2.ttf) format("truetype"), url(/assets/fonts/2a0f42b6.svg) format("svg")
        }

        .qd,
        .rd {
            font-weight: 900
        }

        .qd {
            font-family: Games Icon
        }

        .be:before {
            content: ""
        }

        .ce:before {
            content: ""
        }

        .de:before {
            content: ""
        }

        .ee:before {
            content: ""
        }

        .fe:before {
            content: ""
        }

        .ge:before {
            content: ""
        }

        html {
            font-size: 14px;
            height: 100%
        }

        body {
            position: relative;
            min-height: 100%;
            font-family: Exo\ 2, sans-serif;
            background: #292526;
            color: #bebebe;
            padding-top: 67px;
            padding-bottom: 5px
        }

        a {
            color: #d4c5b1
        }

        a:hover {
            color: #fec882
        }

        .p:hover,
        a:hover {
            text-decoration: none
        }

        .p:focus,
        a:focus {
            outline: 0;
            box-shadow: none;
            color: #93897a
        }

        .he {
            font-size: 90%;
            font-weight: 500
        }

        .ie {
            background-color: transparent;
            /* background-image: linear-gradient(180deg,#fec882 0,#ff9f6c 100%) */
            background: linear-gradient(to right, transparent, #fec882 50%, transparent)
        }

        #e {
            position: relative;
            top: 4px;
        }

        .je {
            width: 100%;
            letter-spacing: 5px;
            padding: 8px 16px
        }

        .je>div {
            background-color: #292526;
            box-shadow: inset 0 0 2px 1px #835223;
            font-family: 'Advanced Dot Digital-7', sans-serif
        }

        .ke,
        .le {
            background-color: #804e1d;
            border-radius: 50%
        }

        .ke {
            width: 10px;
            height: 10px;
            animation: a 1s ease 0s infinite normal none running
        }

        .le {
            width: 5px;
            height: 5px;
            animation: a 1s steps(1) 0s infinite normal none running
        }

        @keyframes a {
            50% {
                background-color: #fff
            }
        }

        .me {
            width: 100%;
            height: 10px;
            padding: 0 3px;
            left: 0
        }

        .me.ne {
            top: 3px
        }

        .me.oe {
            bottom: 3px
        }

        .pe {
            width: 10px;
            height: 100%;
            padding: 3px 0;
            top: 0
        }

        .pe.qe {
            right: 3px
        }

        .pe.re {
            left: 3px
        }

        .se,
        .te {
            background-color: #292526;
            box-shadow: 0 0 10px -1px #ffdab5
        }

        .se .ab .v {
            color: #d4c5b1
        }

        .te {
            height: 80px;
            z-index: 1151
        }

        .te .z,
        .te .z img {
            padding: 0;
            height: 85%
        }

        .te .z img {
            height: 100%;
            width: auto
        }

        .te .bb:active,
        .te .bb:focus {
            outline: 0;
            box-shadow: none
        }

        .se {
            z-index: 1100
        }

        .se .t .u:after {
            border: 0
        }

        :root:not(#a):not(#a):not(#a) .ue {
            color: #94897a
        }

        :root:not(#a):not(#a):not(#a) .xb:hover,
        :root:not(#a):not(#a):not(#a) .ue:hover,
        .active {
            color: #fec882;
            -webkit-transform: scale(1.2);
            -ms-transform: scale(1.2);
            transform: scale(1.2);
            -webkit-transition: .4s;
            -o-transition: .4s;
            transition: .4s
        }

        :root:not(#a):not(#a):not(#a) .ve {
            color: #e2b376
        }

        :root:not(#a):not(#a):not(#a) .we {
            color: #ffdb01
        }

        :root:not(#a):not(#a):not(#a) .xe {
            color: #30f95e
        }

        .ye {
            background-color: #292526
        }

        .ze {
            box-shadow: inset 0 3px 4px -3px #675012, inset 0 -3px 4px -3px #675012
        }

        :root:not(#a):not(#a):not(#a) .af {
            border-color: #e2b376
        }

        .bf {
            color: #000;
            background: linear-gradient(#fd0, #fbb034);
            border-width: 0;
            border-style: none;
            border-color: initial;
            border-image: initial;
            border-bottom: 2px solid #d18210
        }

        .bf:active,
        .bf:focus,
        .bf:hover {
            color: #000
        }

        .cf {
            color: #fff;
            background: linear-gradient(#e13b0c, #6d0b0b);
            border-width: 0;
            border-style: none;
            border-color: initial;
            border-image: initial;
            border-bottom: 2px solid #910f0f
        }

        .cf:active,
        .cf:focus,
        .cf:hover {
            color: #fff
        }

        fieldset {
            min-width: 0;
            padding: 1rem;
            margin: 0;
            border: 1px solid #fec882;
            border-radius: 5px;
            background: linear-gradient(to right, transparent, #fec882 50%, transparent)
        }

        fieldset legend {
            width: auto;
            color: #fec882;
            padding: .5rem
        }

        fieldset legend.df {
            padding: 0 .5rem
        }

        fieldset legend {
            padding: .25rem;
            font-size: .9rem
        }

        .ef {
            border-bottom-width: 3px;
            border-color: #30f95e
        }

        .ff {
            width: 900px;
            max-width: 100%;
            margin: 0 auto;
            box-shadow: 0 0 10px -1px #ffdab5;
            margin-bottom: -20px
        }

        .ff .te {
            width: 900px;
            max-width: 100%;
            margin: 0 auto;
            z-index: 1031
        }

        .ff .se {
            z-index: 1030
        }

        table {
            border-collapse: collapse;
            width: 100%
        }

        th,
        td {
            text-align: left;
            padding: 5px
        }

        tr:nth-child(odd) {
            background-color: rgb(0 0 0 / 24%);
        }

        tr:nth-child(even) {
            background-color: rgb(0 0 0 / 11%);
        }

        .blink {
            animation: blink 1.2s linear infinite
        }

        @keyframes blink {
            0% {
                opacity: 0
            }
            50% {
                opacity: .8
            }
            100% {
                opacity: 2.5
            }
            50% {
                opacity: .8
            }
        }

        @keyframes blinks {
            0% {
                opacity: .2
            }
            50% {
                opacity: .8
            }
            100% {
                opacity: 1
            }
            50% {
                opacity: .8
            }
        }

        :root:not(#a):not(#a):not(#a):not(#a) .gf {
            display: inline-block
        }

        :root:not(#a):not(#a) .hf {
            border: 3px solid transparent
        }

        :root:not(#a):not(#a) .if {
            width: 12px;
            height: 12px;
            border-radius: 50%;
            position: absolute;
            top: 20px;
            right: 15px;
            box-shadow: 0 0 2px 2px rgb(108 255 0 / 50%)
        }

        :root:not(#a):not(#a) .jf {
            border-bottom: 3px solid transparent;
            border-left: 3px solid transparent;
            border-right: 3px solid transparent
        }

        :root:not(#a):not(#a):not(#a):not(#a) .kf {
            padding-left: 0
        }

        :root:not(#a):not(#a):not(#a):not(#a) .lf {
            padding-left: 0;
            z-index: 1101
        }

        :root:not(#a):not(#a) .mf {
            display: none
        }

        :root:not(#a):not(#a):not(#a):not(#a) amp-img>img {
            object-fit: inherit;
            object-position: inherit
        }

        :root:not(#a):not(#a):not(#a):not(#a) .nf,
        [layout=fixed][width="0"][height="0"] {
            display: none
        }

        footer h4 {
            text-align: center;
            font-weight: 600
        }

        footer .social-media-list {
            display: flex;
            padding-left: 0;
            margin-bottom: 20px;
            list-style: none;
            justify-content: center
        }

        footer .social-media-list>li {
            flex-basis: 60px;
            margin: 10px 0 20px 0;
            text-align: center
        }

        @media only screen and (max-width:340px) {
            .te .z,
            .te .z img {
                margin: 0 auto
            }
            :root:not(#a):not(#a):not(#a) .vb {
                display: none
            }
        }
    </style>
